package net.phatcode.rel.assets;

import java.net.URL;

/**
 * @author Anya
 *
 */

public interface ImageTextureData
{
	public URL getUrl();
	public int[] getArray();
	public int getNumImages();
	
}
